Skip to main content
GET
/
o
/
{organisation_id}
/
store
List all stores for an organization
curl --request GET \
  --url https://platform.versori.com/api/v2/o/{organisation_id}/store \
  --header 'Authorization: Bearer <token>'
{
  "stores": [
    {
      "name": "<string>",
      "orgId": "<string>",
      "id": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.versori.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.

Path Parameters

organisation_id
string<ulid>
required

Response

200 - application/json

List of stores

stores
object[]